Digital Social Survey - Mobile Application - HOLD - Bug #445

Bug # 389 (Closed): Social survey observations on new build given 9 may 2024

Improper Ul -" Occupied by" in Section -A
20/05/2024 05:12 PM - prathyusha Ramisetti

Status: Closed Start date: 20/05/2024

Priority: Normal Due date:

Assignee: prathyusha Ramisetti % Done: 100%

Category: Estimated time: 0:00 hour

Target version: Spent time: 0:00 hour

Deployed In: Category:

Description

Subtasks:

Bug # 447: Edit Screen - Issue while deleting uploaded image. Closed
History

#1 - 20/05/2024 04:49 AM - prathyusha Ramisetti

- Subtask #447 added

#2 - 22/05/2024 03:33 AM - Kalyan Derangula

- Status changed from New to Ready for Prod

Felid separation added

#3 - 23/05/2024 02:21 AM - prathyusha Ramisetti

- File SS_5.jpg added

Issue has been resolved.

#4 - 23/05/2024 10:22 PM - Kalyan Battula

- Status changed from Ready for Prod to Closed

- Assignee changed from Kalyan Derangula to prathyusha Ramisetti

Files

ss-1.jpg 271 KB 20/05/2024 prathyusha Ramisetti
SS_5.jpg 263 KB 23/05/2024 prathyusha Ramisetti
